<?xml version="1.0" encoding="GB2312"?>
<SubPipelineSet>
    <SubPipeline Name="NormalPreview">
        <PadDescription  PadName="In0"   InnerNodeName="Node0"  InnerNodePadName="In0" />
        <PadDescription  PadName="Out0"  InnerNodeName="Node0"  InnerNodePadName="Out0" />
        <Node Name="Node0"  Type="Plugin"     AlgoName="Counter">      <Connect  PadName=""  PeerNodeName=""  PeerPadName="" /> </Node>
    </SubPipeline>

    <SubPipeline Name="NormalTiny">
        <PadDescription  PadName="In0"   InnerNodeName="Node0"  InnerNodePadName="In0" />
        <PadDescription  PadName="Out0"  InnerNodeName="Node0"  InnerNodePadName="Out0" />
        <Node Name="Node0"  Type="Plugin"     AlgoName="Misc">         <Connect  PadName="Out0"  PeerNodeName="Node1"   PeerPadName="In0" /> </Node>
    </SubPipeline>
</SubPipelineSet>
